count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 433
md5: d9e328f8ce39c3c0b129ea706a079bd4
publications: http://rnacentral.org/api/v1/rna/URS00017C2254/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C2254
sequence: ACGGGAGGCAGCAGUGGGAAUAUUGCACAAUGGGGGAAACCCUGAUGCAGCGACGCCGCGUGAGCGAUGAAGUGUUUCGGUAUGUAAAGCUCUAUCAGCAGGGAAGAUAAUGACGGUACCUGACUAAGAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGGCAGGCGUUAUCCGGAUUUACUGGGUGUAAAGGGAGCGCAGGCGGUUUUUUAAGUCUGAUGUGAAAGCCCGCGGCUCAACUGCGGGACUGCAUUGGAAACUGGAGAACUAGAGUGUCGGAGGGGCAAGUGGAAUUCCUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAGGAACACCAGUGGCGAAGGCGGCUUACUGGACUGUAACUGACGUUGAGGCUCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUA
url: http://rnacentral.org/api/v1/rna/URS00017C2254?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C2254/xrefs?format=yaml
